﻿* { margin: 0;}

body {font: 100%/1.4 Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	color: #ccc;
	font-weight: 400; 
	background-color: #fff;
	background-image:  url("../images/icon-light.png");
	background-repeat: no-repeat;
	background-position: bottom -50px right 100px;
	background-attachment:fixed;
	/*background: #fff url('../images/icon-light.png') fixed no-repeat right bottom;*/}

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
table { font-size:16px;
	line-height: 150%;
	 border-collapse: collapse; margin: 10px 0;}
	
table, th, td {
    border-color: #B48724; padding: 6px 10px;}

p { font-size:16px;
	line-height: 150%;
	padding: 5px 0; }
	
strong {font-weight: 700;}

blockquote { width:auto;
	font-size: 18px ;
  margin: 20px 0;
  padding: 30px 0;
color: #fff; border-top: 2px #B48724 dashed; border-bottom: 2px #B48724 dashed;}
  
blockquote p{ font-size: 18px ; padding: 0;}  

a, a:active, a:visited{ color: #fff; font-weight: 700; text-decoration: none;}
a:hover{ color: #b48724; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #B48724; font-size:40px; line-height: 110%; font-weight: 700; padding: 5px 0px 15px 0px; font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase;}

h2 { color: #fff; font-weight: 700; font-size: 70px; line-height: 110%; padding: 5px 0 5px 0;  font-family: 'Dancing Script', cursive;}

h3 { color: #fff; font-weight: 700; font-size: 25px; line-height: 110%; padding: 15px 0 5px 0;  font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase;}

h4 { color: #fff; font-weight: 700; font-size: 35px; line-height: 110%; padding: 5px 0 5px 0;  font-family: 'Dancing Script', cursive;}

h5 { color: #b48724; font-size:20px; line-height: 110%; padding: 15px 0px 8px 0px; font-weight: 400; font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase;}

/*h5 { color: #fff; font-weight: 700; font-size: 16px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase; font-family: 'PT Sans Narrow', sans-serif; }*/



ul { font-size:16px; line-height: 130%; 
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 10px 10px;}

li {
	padding-left: 16px;
	margin-bottom: 3px;}
	
/*.page li:before { content: "\f111";  font-family: FontAwesome; position: absolute; margin-left: -15px; color: #ccc; font-size: 6px; }	*/
	
ol { font-size:16px; line-height: 130%; margin: 10px 0 10px 0px;}	
	
ol li { background: none;
	padding: 5px 0 5px 16px;
	margin-bottom: 10px;}
.page ol li:before { content: "";  }
	
hr { border: 0; height: 1px; border-top:2px #B48724 dashed; width: 100%; padding: 5px 0; margin-top: 20px; clear: both;}

.page img, .page p img, #mobile-image-hide {/*margin: 5px 10px;*/  max-width: 100%; height: auto!important;}

/**************************
HEADER
**************************/

#wrapper {
	width: 100%;
	padding: 0px;
	/*height: 100%;*/
	margin: 0 auto; min-height: 100%;  
	/* equal to footer height */
  margin-bottom: -60px; } 

#wrapper:after { /* for sticky footer */
  content: "";
  display: block;
  height: 60px; }

#headWrapper{ width: 100%; padding: 0px; margin: 0 auto; height: 170px; 
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
position: absolute; z-index: 600;
}

#head { margin: 0 auto;
	padding: 0px;
	width:85%;
	height: 170px;}

#logo { float: left; width: 20%; margin: 0; padding: 10px 0 0 0; }
#logo img {width: 100%; height: auto; max-width: 290px;}

#headRight { float: right; width: 80%; margin: 0; padding: 0px;  text-align: right; }


/**************************
MAIN NAV
**************************/

#navWrapper { }
#nav {  width: 100%; padding: 30px 0;  margin: 0 auto; }

/**************************
HOME PAGE
**************************/
#panelWrapper { width: 100%; padding: 0px; margin: 0 auto; clear: both; /*overflow: hidden;*/}
#panel {margin: 0 auto; height: auto;  padding: 0px; clear: both; text-align: center;} /*full width column */
.ss-bg { background-color: #fff;}
.ss {padding: 0px;}
.panel-page { width: 100%; height: auto; overflow: hidden; max-height: 450px; }
.panel-page img {width: 100%; height: auto; max-height: 500px; display: block;}

.main-bg { background: #f6f6f6; text-align: center; margin: 0 auto; padding: 0; overflow: hidden;}
.main{width: 80%; padding: 30px 0!important; 
display: -ms-flex;
display: -webkit-flex;
display: flex;
/*display: -webkit-box; safari, ipad */ 
display: -ms-flexbox;
flex-direction: row;
-webkit-flex-direction: row;}

/**************************
SLIDESHOW FORMATTING
**************************/	
/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.cycle-slideshow { width: 100%; min-width: 200px;  margin: 0 auto; padding: 0; position: relative;
    background: url('../images/spinner.gif') 50% 50% no-repeat; max-height: 1100px; overflow: hidden;}

.cycle-slideshow img { position: absolute; top: 0; left: 0; width: 100%; padding: 0; display: block; }

/* in case script does not load */
.cycle-slideshow img:first-child {position: static; z-index: 100;}

.cycle-slide  { width: 100%!important;}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 1000; position: absolute; bottom: 0px; left: 10px; height: 20px; /*overflow: hidden;*/}
.cycle-pager span { 
	width: 24px; height: 5px; 
    display: inline-block; 
	background: #fff;
	cursor: pointer;
	transition: background-color 0.2s; color: transparent; margin: 0 3px;
}
.cycle-pager span.cycle-pager-active { background-color: #b48724;}
.cycle-pager > * { cursor: pointer;}

/* caption  not used*/
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }

/* overlay cms title*/
.cycle-overlay { /*position: absolute; top: 35%; width: 100%; z-index: 600; color: white;  text-align:center;*/ display: none; height: 0; }

.cycle-overlay .title {width: 25%; margin: 0 auto;  font-size: 70px; font-weight: 700; line-height: 110%; font-family: 'Dancing Script', cursive; text-shadow: 3px 3px 3px #444444; padding: 40px 0 50px 0; }
.cycle-overlay .desc { display: none; height: 0;}

.border {max-width: 400px; float: right; }	
	
.cycle-overlay .title:before {
	content : "";
	position: absolute;
	top: 0;
	height:1px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width   : 100px;  /* 50% or 100px */
	border-top:#fff 2px solid; }	
	
.cycle-overlay .title:after {
	content : "";
	position: absolute;
	bottom: 0;
	height:1px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width   : 100px;  /* 50% or 100px */
	border-bottom:#fff 2px solid; }	


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url'../(images/left.png') 50% 50% no-repeat;}
.cycle-next { right: 0; background: url('../images/right.html') 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }

/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: '||'; color: black; background: white; padding: 10px;
    z-index: 500; position: absolute; bottom: 10px; right: 10px; font-size: 10px; font-weight: 700;
    /*border-radius: 10px;*/
    opacity: .5; filter: alpha(opacity=50);}

/**************************
HOME PAGE CTA BLACK PANEL
**************************/
.cta-panel-bg { background: #222 url("../images/black-bg.jpg"); text-align: center; margin: 0 auto; padding: 20px 0!important; }
/*.cta-panel-bg { background: #000 url('../images/icon-black.png') no-repeat right bottom; text-align: center; margin: 0 auto; padding: 20px 0!important; background-size: contain;}*/
.cta-panel {width: 70%; padding: 30px 0!important; color: #B48724; 
display: -ms-flex;
display: -webkit-flex;
display: flex;
/*display: -webkit-box; safari, ipad */  
display: -ms-flexbox;
flex-direction: row;
-webkit-flex-direction: row;}

.cta-button { width: 50%;  text-align: center; margin: 0 auto; }
  
.cta-button-image { width: 100%; text-align: center;  position: relative;  } 

.cta-button-image img {width: 100%; height: auto; max-width: 400px;
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
  -webkit-transition: width 0.5s ease; 
-moz-transition: width 0.5s ease; 
transition: width 0.5s ease;}
  
 a:hover .cta-button-image img {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;}  
  
.cta-button h3 { width: 45%; text-align: center; margin: 0 auto; color: #B48724; font-weight: 700; font-size: 30px; line-height: 110%; padding: 15px 0 5px 0;  font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase;}


.cta-button-image .text-content { 
  color: white;
  cursor: pointer;
  display: table;
  height: 440px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0.5;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
  font-family: 'Dancing Script', cursive;
  font-size: 40px;
}

.cta-button-image .text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.cta-button-image .text-content:hover {
	/*background: rgba(0,0,0,0.5);*/
  opacity: 1;
}

/**************************
HOME PAGE LOCATION PANEL
**************************/
.location-panel-bg { background:  url('../images/locations-bg.jpg') no-repeat top center; background-size: cover; text-align: center; margin: 0 auto; padding: 0; min-height:520px; }
.location-panel {width: 100%; padding: 0; color: #fff; min-height: 350px; text-align: center; margin: 0 auto;}
.location-panel h2 {position: relative; margin: 0 auto; color: #fff; font-weight: 400; font-size: 60px; line-height: 110%; padding: 60px 0 40px 0; font-family: 'Dancing Script', cursive; text-shadow: 3px 3px 3px #444444;}
.location-panel h2:after {
	content : "";
	position: absolute;
	bottom: 0;
	height:1px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 6%;  /* 50% or 100px */
	border-bottom:#fff 2px solid; }
	
.location-panel .states {width: 100%; margin: 0 auto; text-align: center;}
#tabs-location {padding: 30px 0;}
.nav-tab {padding: 0 0 5px 0; color: #b48724; font-size: 35px;}
#tabs-location a {color: #fff!important; /*border: 1px #fff solid;*/ border-bottom: 2px #fff solid; margin: 0 10px; line-height: 170%;}
#tabs-location a:hover {/*background: #b48724; border: 1px #b48724 solid;*/ color: #003c1a!important;  border-bottom: 2px #003c1a solid;}
#tabs-location div{display:none;}
#tabs-location div ul{padding: 20px 0;}
#tabs-location div ul li a {color: #fff; border: 0; }
#tabs-location div ul li a:hover {color: #003c1a!important; background: none; border: 0; }

#tabs-location div.vic:target, #tabs-location div.nsw:target, #tabs-location div.act:target, #tabs-location div.qld:target, #tabs-location div.sa:target, #tabs-location div.nt:target, #tabs-location div.wa:target {display:block;}

.location-container {position:relative;text-align:center;}
.location-columns { display:inline-block; width:300px; margin:0 3px;vertical-align: text-top;}

/**************************
HOME PAGE SOCIAL PANEL
**************************/
.social-panel-bg { /*background: #000 url('../images/page-bg.png') repeat left top;*/ background: #000 url('../images/icon-black.png') no-repeat right bottom; text-align: center; background-size: contain; text-align: center; margin: 0 auto; padding: 0; }
.social-panel {width: 100%; padding: 0; color: #fff; /*min-height: 400px;*/ text-align: center; margin: 0 auto;}
.social-panel h2 {position: relative; margin: 0 auto; color: #fff; font-weight: 400; font-size: 60px; line-height: 110%; padding: 60px 0 40px 0; font-family: 'Dancing Script', cursive;}
.social-panel-icon-panel {width: 50%; padding: 0; text-align: center; margin: 0 auto; position: relative; padding: 80px 0;
display: -ms-flex;
display: -webkit-flex;
display: flex;
/*display: -webkit-box; safari, ipad */  
display: -ms-flexbox;
flex-direction: row;
-webkit-flex-direction: row;}
.social-panel-icon { float: left; width: 18%; padding: 0 1%; }
.social-panel-icon img {opacity: 0.6; width: 100%; height: auto; max-width: 120px;}
.social-panel-icon img:hover {opacity: 1; cursor: pointer;}
	
.social-panel h2:after {
	content : "";
	position: absolute;
	bottom: 0;
	height:1px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 6%;  /* 50% or 100px */
	border-bottom:#fff 2px solid; }

/**************************
PAGE TITLE STYLES
**************************/
#page-title {width: 100%;  height: 0; padding: 0px; margin: 0 auto; text-align: center; position: relative; top: -270px; z-index: 500;}
#page-title-txt {/*position: relative;*/ display: none;}
#page-title h2 { color: #fff; width: 70%; margin: 0 auto;  font-size: 70px; font-weight: 700; line-height: 110%; font-family: 'Dancing Script', cursive; text-shadow: 3px 3px 3px #444444; padding: 20px 0 30px 0;  }
#page-title-txt:before {
	content : "";
	position: absolute;
	top: 0;
	height:1px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width   : 6%;  /* 50% or 100px */
	border-top:#fff 2px solid; }	
	
#page-title-txt:after {
	content : "";
	position: absolute;
	bottom: 0;
	height:1px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width   : 6%;  /* 50% or 100px */
	border-bottom:#fff 2px solid; }	

/**************************
CONTENT & COLUMNS
**************************/
#contentWrapper{background: #222 url("../images/black-bg.jpg");}
#content {width:70%; margin: 0 auto; text-align: left; min-height: 200px; padding: 10px 20px; min-height: 300px;  overflow: hidden;
display: -ms-flex;
display: -webkit-flex;
display: flex;
/*display: -webkit-box; safari, ipad */ 
display: -ms-flexbox;
flex-direction: row;
-webkit-flex-direction: row;}

#col-wide {width: 100%;  padding: 0; margin: 0 auto; text-align: center; }
#col-wide-content {width: 40%; margin: 0 auto; text-align: center; padding: 0; clear: both; min-height: 30px;}
#col-wide-content h1{padding: 20px 0 20px 0!important;}
#col-wide-content p {}
#col-left {float: left; width: 15%;  padding: 0 0 0 0px; margin: 0px; }
#col-right {float: right; width: 75%; padding: 0 6%; margin: 0 0 20px 0; }


#content .page {width: auto!important; margin: 0 auto;} /*no left hand column on pages */
#contact #content {width:50%;}


/**************************
INVOLVEMENTS PAGE
**************************/
#involvements #content {width:90%;}
#involvements .page p img  {width: 21%!important; height: auto!important; margin-right: 1%; max-width: 250px; }
#involvements .associations td {width: 25%!important; font-size: 13px; line-height: 130%;}
#involvements .associations td p {font-size: 13px; line-height: 130%;}

#involvements .events td {width: 33%!important; font-size: 13px; line-height: 130%;}
#involvements .events td p {font-size: 13px; line-height: 130%; width: 90%; margin: 0 auto;}
#involvements .associations img, #involvements .events img {width: 90%!important;}

.associations {width: 100%; clear: both; text-align: center; overflow: hidden;}
.assoc-div {float: left; width: 23%; padding: 20px 2% 20px 0;  }
.assoc-div, .assoc-div p {font-size: 14px;}
.assoc-div img { width: 100%; height: auto; padding-bottom: 10px;}
.assoc-div:nth-of-type(4n){ padding-right: 0;}
.assoc-div:nth-of-type(4n+1){  clear:both;}

.events {width: 100%; clear: both; text-align: center; overflow: hidden;}
.events-div {float: left; width: 30%; padding: 20px 3% 20px 0;  }
.events-div, .events-div p {font-size: 14px;}
.events-div img { width: 100%; max-width: 250px; height: auto; padding-bottom: 10px;}
.events-div:nth-of-type(3n){padding-right: 0;}
.events-div:nth-of-type(3n+1){clear:both;}

/**************************
LOCATIONS PAGE
**************************/
#locations #col-left {float: left; width: 35%;  padding: 0 0 0 0px; margin: 0px; }
#locations #col-right {float: right; width: 55%; padding: 0 6%; margin: 0 0 20px 0; }
#locations #search {margin-bottom: 40px;}
#locations #content {width:70%;}
.features img {width: 30px; margin: 5px 10px 0 0!important;} /* list view */
.features-detail{padding: 20px 0;}
.features-detail img {width: 40px; margin: 5px 10px 0 0!important;}

.location-name {display: inline-block; color: #fff; font-weight: 700; font-size: 23px; line-height: 110%; padding: 25px 0 10px 0;  font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase;}
.location-name a{color: #B48724;}
.location-name a:hover{color: #fff;}
.buttons{display: inline-block; vertical-align:middle; margin-left: 10px;}/* list view */
.buttons img {width: 130px; padding: 0;}
.buttons-detail {display: inline-block; vertical-align:middle; margin-left: 10px;} 
.buttons-detail img {width: 150px; padding: 0; }
.buttons-detail-separate {vertical-align:middle; } 
.buttons-detail-separate img {width: 90px; padding: 0 10px 0 0!important; }

#locations .page img {margin: 10px 0;}
.gm-style img { max-width: none!important; }
.gm-style label { width: auto; display: inline; }

/*************************
OUR STORY SECTION
**************************/

.mission {width: 100%; clear: both; /*text-align: center;*/ overflow: hidden;}
.mission-div {float: left; width: 23%; padding: 10px 2% 20px 0;  }

/**************************
MENU STYLING
**************************/
.main-menu { clear: both; width: 80%; margin: 0 auto; text-align: center; padding: 30px 0;} 
.main-menu ul { list-style-type: none; padding: 0;  text-align: center; display: inline-block;}
.main-menu li {  background: none; padding: 0 30px; display: inline-block;}

.main-menu a {padding: 0 0 7px 0; color: #fff; font-size: 25px; font-weight: 700; text-decoration: none; text-transform: uppercase; font-family: 'PT Sans Narrow', sans-serif;
-webkit-transition: color 0.5s ease; 
-moz-transition: color 0.5s ease; 
transition: color 0.5s ease;}
.main-menu a:hover {color: #b48724; /*border-bottom: #b48724 3px solid;*/ text-decoration: none;}
.main-menu ul li { position: relative;}
.main-menu ul li .current {color: #b48724;  border-bottom: #b48724 3px solid;}

#col-right .main-menu {float: none; padding: 30px 0!important; margin: 0 auto; display: inline-block;}

.side-menu ul { text-align: right;
	list-style-type: none;
	padding: 0;
	margin: 0;}
.side-menu li { background: none; padding: 10px 5px;}
.side-menu a {color: #fff; font-size: 18px; font-weight: 700; text-decoration: none; text-transform: uppercase; font-family: 'PT Sans Narrow', sans-serif;
-webkit-transition: color 0.5s ease; 
-moz-transition: color 0.5s ease; 
transition: color 0.5s ease;}
.side-menu a:hover {color: #b48724; border-bottom: #b48724 2px solid; text-decoration: none;}
.side-menu ul li .current {color: #b48724;  border-bottom: #b48724 2px solid;}

.side-menu ul li {position: relative;}
 
.side-menuxx ul li:before {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
	color: #999;
    position: relative;
    top: 2px;
    left: -15px;
}

.side-menu ul ul li  { border-bottom: none; padding: 3px 0 0px 14px!important; }
.side-menu ul ul li a {color: #fff!important;  font-size: 13px!important;}
.side-menu ul ul li a:hover {color: #fff!important; }


/**************************
FOOTER FORMATTING
**************************/

#footerWrapper {width: 100%;  text-align: left; padding: 0; margin: 0;height: 60px; overflow: hidden; }	
#footer {width: 70%; margin: 0 auto;}

#footer-txt {color: #888; width:100%; margin: 0 auto; padding: 15px 0; text-align: center; font-size: 12px;}
#footer-txt a, #footer-txt a:active {color: #888; text-decoration: none; font-size: 12px; line-height: 120%;}
#footer-txt a:hover{ color: #003c1a; text-decoration: none;}	

#footer-social {color: #b48724; width:100%; margin: 0 auto; text-align: center; padding: 20px 0 10px 0; }

#footer-social a, #footer-social a:active, #footer-social a:visited {background: #b48724; color: #fff; -webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 38px; height: 38px; margin: 0 6px; padding: 5px; text-align:center; font-size: 25px; line-height: 150%; }
#footer-social a:hover {background: #003c1a;}
#footer-social .icon-mobile-phone {font-size: 30px;}
#footer-social i {padding: 0;}

/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 10px; clear:both; text-align:left; padding: 10px 0; border-top: #444 1px solid; margin-top: 30px!important; display: block; }
#pagination span.active{ background-color: #b48724;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; color: #fff; margin: 0px; padding: 2px; text-align:center;}
#pagination a, #pagination a:active, #pagination a:visited { background-color: #444;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; margin: 0px; padding: 2px; text-decoration:none; color: #fff; text-align:center;}
#pagination a:hover { background-color: #b48724; color: #fff;}
#pagination a.next, #pagination a.prev,#pagination a.next:hover, #pagination a.prev:hover { background-color: transparent; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #ccc;}



/**************************
NEWS FORMATTING
**************************/
/* home */
.news-home {clear:both;   padding: 20px 0px;}
.news-home-txt {float: left; width: 60%; padding-right: 2%;  }
.news-home-txt h3 {padding: 0px;  }
.news-home-img {float: right;  width: 30%; height: 100px; padding-top: 0px; margin: 0;}	
.news-home-img img {width: 100%; height: auto; }

#news #content {width:80%;}
/*#news #col-left {float: left; width: 25%;  padding: 0 0 0 0px; margin: 0px; }
#news #col-right {float: right; width: 65%; padding: 0 6%; margin: 0 0 20px 0; }*/

/* list */
.news-list-div {clear:both;   padding: 20px 0px;}
.news-list-txt {float: left; width: 50%; padding-right: 20px; margin-bottom: 30px; }
.news-list-txt h3 {padding: 0 0 15px 0; }
.news-list-img {float: right;  width: 45%; height: auto;  text-align: center; margin: 0;}	
.news-list-img img {width: 100%; height: auto;  }

/* individual */
.news-div {clear:both;   padding: 10px 0px; overflow: hidden;}
.news-txt {float: left;   width: 50%; padding-right: 20px;  }
.news-img {float: right;  width: 45%; height: auto; padding-top: 20px;  text-align: center; margin: 0;}	
.news-img img {width: 100%; height: auto;}
.rss-image {float: right;  width: 45%; height: auto; padding-top: 20px;  text-align: center; margin: 0;}
.rss-image img {width: 100%; height: auto; margin: 0!important;}

#share {font-size: 11px!important; border-top: 1px #444 solid; margin-top: 20px; padding: 20px 0; clear: both;}
.a2a_menu a {font-size: 13px!important;}
.a2a_menu {background: #e8e8e8!important; }
a.a2a_i, i.a2a_i {border: none!important;}
#share i {font-size: 18px; padding: 0 7px 0 0;}
#share a {padding: 0 7px 0 0;}
.share-space {float: left; padding: 0 70px 0 0; }
.share-space a {color: #888; }
.share-space a:hover {color: #ccc; }


/**************************
PRODUCTS FORMATTING - MENU SECTION
**************************/
#products #content {width:90%;}
/*list view */

#product-page {/*width: 800px;*/ margin: 0 auto; text-align: left;}
.products-div {/*clear:both;   padding: 10px 0px; for full width div*/}

.products-div {float: left; width: 31%;  margin: 1%; padding: 0; position: relative;}
.products-div:nth-of-type(3n+1) {clear: both;}

.products-cat-div {float: left; width: 31%;  margin: 1%; padding: 0; height: auto;}
.products-cat-div:nth-child(3n+1){clear:both;}
.products-cat-over { /*padding: 0; background: url('../images/overlay.png') no-repeat bottom right; position: relative; top: -160px; width: 290px; height: 160px;*/ background: rgba(0, 0, 0, 0.5); height: 30px; position: relative; bottom: 30px;}
.products-cat-img {float: none;  width: 100%; height: 180px; padding: 0px; overflow: hidden;}
.products-cat-img img {width: 100%; height: auto; }
.products-cat-title {font-size: 14px; font-weight: 700; color: #fff; position: relative; bottom: -5px; text-align: center;  text-transform: uppercase;}

.jcart fieldset{ border: none!important; }
.products-div .jcart fieldset { /*border-bottom: 1px #222 solid!important;*/}
.products-list-title { background: rgba(0, 0, 0, 0.8); position: absolute; text-align: center!important; font-size: 14px; /*min-height: 50px; */text-transform: uppercase;  bottom: 0px; width: 100%;  font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; line-height: 110%;  margin: 0 auto; padding: 25px 1px 20px 1px; color: #fff; z-index: 1000;}
.products-list-txt {/*float: left; width: 60%; padding-right: 20px; text-align: left; font-size: 12px; min-height: 50px;*/}
.products-list-price {/*float: left; font-size: 15px!important; font-weight: 400;  padding: 20px 0 0 0; text-align:center; min-height: 80px;*/}
.products-list-img { width: 100%; height: auto; padding: 0px; overflow: hidden; /*border: 1px #333 solid;*/ text-align: center;}	
.products-list-img img {width: 100%; height: auto; display: block;}

.products-list-buttons {clear:both;  padding: 10px 0 0 0; color: #888; font-size: 12px;}
.products-more, .products-buy {float: left;  margin-right: 10px;}

/*individual product */
.products-txt {float: left; width: 40%; padding-right: 20px; text-align: left; font-size: 12px; min-height: 50px;}
.products-price { font-size: 15px!important; font-weight: 400;  padding: 20px 0 0 0; text-align:left; /*min-height: 80px;*/}
.products-pics {float: left; width: 55%;  text-align: left;}
.products-hero {  width: auto; padding-right: 20px;}
.products-hero img { width: 100%; height: auto; }
.products-thumb {float: left;  margin-right: 5px; height: 80px;  overflow: hidden; text-align: center;}	
.products-thumb img {width: auto; height: 80px; }

.products-qty {/*float: left;*/ font-size: 13px; margin: 20px 5px 5px 0;}
.products-att {font-size: 13px;}
.products-add-cart-msg {/*float: left;*/ float: left; width: 100%;font-size: 13px; margin: 20px 5px 5px 0;}

.products-div-sort {float: right;font-size: 12px; width: 200px;}

.similar {text-transform: uppercase; font-size: 12px; color: #888; border-top: 1px #333 dashed; padding: 10px 0;}	
.similar img {height: 100px; width: auto;}
.minimum {text-transform: uppercase; font-size: 12px; color: #888; padding: 5px 0 0 0;}	

.special-diet {text-align: center; border: 1px #888 solid; display: block;  padding: 10px 15px; margin-top: 40px; line-height: 100%;}
.side-menu .special-diet a:hover {border-bottom: 0!important;}
.special-txt {text-align: center; display: block;  padding: 0; margin-top: 40px; font-size: 13px; line-height: 140%;}

/*MENU IMAGES CAPTION HOVER*/

#container {  }

#container div {/*position: relative;*/}

 #container .figure {
	margin: 0;
	position: relative;
	overflow: hidden;
	height: auto;
	background-color: #000;}

 #container .figure img {
	width: 100%; /*max-width: 100%;*/ 
	display: block;
	position: relative;}

 #container .figcaption {text-align: center; display: inline-block;
	position: absolute;
	left: 0;
	 background: rgba(255, 255, 255, 0.7);
	color: #000;
	width: 100%;
	padding: 15px 0px 100px 0;}


/*#container .figcaption a {
	text-align: center;
	padding: 15px 0px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	width: 100%;}*/


.figcaption h3 {
	margin: 0;
	padding: 0 5px;
	color: #fff;
	font-size: 15px;}

.figcaption h5, .figcaption p {font-family: 'PT Sans Narrow', sans-serif; line-height: 120%;
	margin: 10px 50px;
	padding: 0;
	color: #000;
	font-size: 16px; text-align: center;}

.figcaption span:before {
	content: 'by ';}

.caption .figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;}

.no-touch .caption .figure:hover img, .touch .caption .figure:hover img, .caption .figure.cs-hover img {
	 -webkit-transform: translateY(-60px);
	-moz-transform: translateY(-60px);
	-ms-transform: translateY(-60px);
	transform: translateY(-60px);
} /* comment this out to keep image static */

.caption .figcaption {
	/*height: 100px;*/
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;}

.no-touch .caption .figure:hover .figcaption, .touch .caption .figure:hover .figcaption, .caption .figure.cs-hover .figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;}

/**************************
FADEIN CONTENT PAGES
**************************/

.content-inside {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/
#contact #col-left {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;}

iframe {width: 100%!important; }

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	

.back {font-size: 11px!important; font-weight: 400;  padding: 20px 0; }
.back a, .back a:active, .back a:visited {color: #b48724!important; text-decoration: none;}	
.back a:hover {color: #fff!important; border-bottom: 0!important;}

/*.archive {font-size: 12px!important; font-weight: 400;  padding: 20px 0; }
.archive a, .archive a:active, .archive a:visited {color: #b48724!important; text-decoration: none; }	
.archive a:hover {color: #fff!important; border-bottom: 0!important;}*/

.side-menu .archive:hover {border-bottom: 0!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

/**************************
FORMS AND BUTTONS
**************************/

select, input, menu, list, textarea {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px; background: #fff;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.more {width: auto; margin-top: 10px!important; text-align: center; display: inline-block; } 
.more a, .more a:active, .more a:visited { color:#fff;}
.more a:hover {color:#003c1a; }

.btn-more {width: auto; margin-top: 10px!important; text-align: center;  } /* style used on button tag */
.btn-more a, .btn-more a:active, .btn-more a:visited { }
.btn-more a:hover {}

.btn-submit, .btn-submit input[type="submit"], .btn-more, .more a {
text-align: center;
border:none;
display:inline-block;
cursor:pointer;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
padding: 5px 15px;
color: #fff;
font-size: 17px; font-weight: 700; text-transform:uppercase;
background: #b48724;
margin: 0;
-webkit-transition: background-color 0.3s ease; 
-moz-transition: background-color 0.3s ease; 
transition: background-color 0.3s ease;
font-family: 'PT Sans Narrow', sans-serif;
}

.btn-submit:hover, .btn-submit input[type="submit"]:hover, .btn-more:hover, .more a:hover  {
background: #003c1a;
color:#fff!important;}

#contact .btn-submit {padding: 10px 25px;}

.btn-next-form {margin-top: 10px!important;}

input[type=radio], .zoom_searchform input[type=radio] {width: 20px!important; margin: 0 10px; -webkit-appearance:radio!important; }
input[type=checkbox] {width: 20px!important; -webkit-appearance:checkbox!important;}

#searchBox { padding: 15px 0 0 0; }
#searchBox form input[type="text"], #searchBox form textarea {  padding:6px; width: 130px;}
#searchBox form input[type="submit"]{ width: 30px; padding:4px;  }

#search input, #search select {/*width: auto!important;*/}

#registration p {clear: both;}

/************************************************
TO PREVENT SPAM FORM SUBMISSION - Honeypot Method
************************************************/
#divHoneypot { display: none; }

/**************************
RESPONSIVE NAV
**************************/

.btn-nav { display: none;}

.btn-nav:hover { color: #003c1a;}
.btn-nav:active, .btn-nav:visited  { color: #003c1a;}

.nav-collapse.collapse { height: auto;}


/************************** responsive media queries **************************/


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; }
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}
body {background-image: none;}
.page img, .page p img, #mobile-image-hide {float:none!important; /*width: 100%!important;*/ margin: 10px 0!important; }
.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }
blockquote {width: 100%;}

.cycle-slideshow, .ss-bg { /*width: 200px; display: none; height: 0;*/}
.cycle-pager {display: none; height: 0;}
.cycle-overlay {/*position: relative!important; display: block!important; top: 0!important; height: auto; background: #111;*/ display: none; height: 0;}
#page-title {/*position: relative!important; display: block!important; top: 0!important; height: auto; background: #111;*/ display: none; height: 0;}
.cycle-overlay .title:before {
	border-top:0; }	
	
.cycle-overlay .title:after {
	border-bottom:0; }	

.cta-panel {width: auto!important; display: block;}
.cta-button {width: 70%!important; padding-bottom: 20px;}
.cta-button-image .text-content {display: none;}
.cta-button h3 {width: auto;} 

.nav-tab {font-size: 20px;}

.social-panel-icon-panel {width: 80%;}
.social-panel h2::after, .location-panel h2::after  {width: 15%;/*left: 37%;*/}
.location-panel-bg {min-height: 400px;}
#tabs-location div ul { padding: 0; margin: 0;}
.nav-tab-wrapper {margin-bottom: 20px;}

#content {width: 90%!important;}
#col-wide-content {width: 100%!important;}
#page-title-txt::before, #page-title-txt::after {display: none;}
#col-right { width: 100%; padding: 0!important;}
#news #col-right {width: auto!important;}
.main-menu li {padding: 10px 20px;}
.main-menu li a {font-size: 20px;}
#footer {width:100%!important;}

.products-div{ width: 100%!important;  }
.products-div:nth-of-type(3n+1) {clear: none;}
.products-div:nth-of-type(2n+1) {clear: both;}

.features img {width: 30px!important; margin: 0 10px 0 0!important; display: inline-block!important;}
.features-detail {}
.features-detail img {width: 30px!important; margin: 0 10px 0 0!important; display: inline-block!important;}

.news-list-txt, .news-list-img, .news-txt, .news-img, .rss-image {float: none!important; width: 100%!important; margin: 10px 0!important; height: 100%!important; }
.news-list-img img, .news-img img, .rss-image img{width:100%; height: auto!important; max-height: 800px!important;}
#news .page img {margin: 0px!important; }
	
#form-container, .field-label {display: none;}	
iframe {width: 100%!important; height: auto;}
.field, .field-label { width: 100%!important; }
input.text, input, select {padding: 10px!important; font-size: 15px;}
input.secure {width: 100%!important;}	

h1 {font-size: 30px!important;}	
h4 {font-size: 25px!important;}

.assoc-div {float: none; width: 80%!important; text-align: center; margin: 20px auto;}
.assoc-div img { /*width: 60%!important;*/ text-align: center;}

.events-div {float: none; width: 80%!important; text-align: center; margin: 20px auto;}

.mission-div {float: none;  width: 100%!important;  padding: 10px 0; text-align: center; margin: 0 auto; }
.mission-div #mobile-image-hide, .mission-div img {text-align: center;  margin: 0 auto; display: inline;}
#our-story .page div {float: none; width: 100%!important;  padding: 10px 0; text-align: center; margin: 0 auto;}
}


/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
		
		#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
		#wrapper:after {height: 0;}
		#headWrapper {width: 100%; height: auto; position: relative!important; display: block;}
		#head {width: auto; padding: 5px; height: auto;}
		h4 {font-size: 25px!important;}
		
		#navWrapper {width: auto; height: auto; /*min-height: 37px;*/}
		#nav {float: none; width: auto; height: auto; padding: 0px!important;  border: none; }
		

		.btn-nav {display:inline-block; /*width: 90%;*/ float:left; padding: 30px 0 10px 0; margin:0 auto;  cursor: pointer; text-align: left; color: #b48724;}
		
		.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
		#cssmenu {padding: 0; margin: 0; width: auto!important; height: 0!important;  padding: 0px!important;  text-align: center!important;}
		#cssmenu ul {width: 100%;}		
		#cssmenu ul li{ float: none!important; display: block; margin: 5px 0 0 0!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
		#cssmenu ul li ul {visibility:hidden!important; } /*dropdown hidden */
		#cssmenu ul li:not(:last-child) {border: none!important;}
		#cssmenu ul li a {margin: 0!important; line-height: 130%!important; color: #fff!important; background: #003c1a;}
		#cssmenu ul li a:hover {background: #b48724!important;}
		#cssmenu a {padding: 10px 30px!important;}	
		#cssmenu > ul > li > a {border: 0!important;}

		#logo {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto;}
		#logo img {width: auto; height: auto; padding: 0px 0 0 0;}
		#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }

		.main {width: 90%!important; display: block;}
		
		#page-title { top: -150px;/*position: relative; display: block; top: 0; height: auto; background: #333;*/}
		#page-title-div {margin: 0 auto; text-align: center; width: auto;}
		#page-title-txt::before, #page-title-txt::after {/*left: 44%; right: 44%;*/}
		#page-title-txt h2 {font-size: 60px; padding: 20px 0;}
		#col-wide-content {width: 90%;}
		#col-wide-content h1 {font-size: 40px;}
		
		#contentWrapper {}
		#content {width: 95%; padding: 0px; min-height: 50px; display: -webkit-flex;  flex-direction: column; -webkit-flex-direction: column;}		

		#col-left {width: auto; padding: 0 20px 10px 20px!important; margin: 0; background: none; -webkit-order: 2; order: 2; }		
		#col-left img {/*max-width: 300px; */ }
		#col-right { width: auto; padding: 20px 20px 10px 20px; margin: 0; background: none; border: none; -webkit-order: 1; order: 1;}
		#col-right ul {margin: 0px!important; }
		#col-right li a { }
		#contact #col-left {-webkit-order: 1; order: 1; }		
		#contact #col-right { -webkit-order: 2; order: 2;}
		#locations #col-right {padding: 20px 20px 10px 20px;}
		
		.side-menu { float: none; width: auto!important; /*border-top: 1px #B48724 dashed;*/ padding: 0!important;}		
		.side-menu li {width: 100%; text-align: center;}

        #footerWrapper {height: auto; }
		#footer {display: block; width: 100%; height: auto; padding: 20px 0; margin: 0 auto;}
		#footer-txt, #footer-social, #footer-copy  {clear: both; float: none; width: auto; padding: 10px; text-align: center; }
		
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}
		.field, .field-label { width: 100%!important; text-align: left!important;}	
		#contact iframe {width: 100%;}
		#contact #content {width:80%;}		
		
		#product-page {/*width: auto; padding: 0px; margin: 0; */}
/*		#products #col-left {-webkit-order: 1; order: 1; }		
		#products #col-right { -webkit-order: 2; order: 2;}*/
		#products .side-menu ul {text-align: center;}
		#products .side-menu ul li {padding: 5px;}
		#products .side-menu {border-top: 0px;}
		
		#container .figcaption {padding: 15px 0px 90px 0;}
		.figcaption p {margin: 5px 10px;}
		
		
		#mobile-image-hide{ /*display: block;*/ }
		.page img, .page p img, #mobile-image-hide { /* max-width: 100%!important; height: auto!important; */ display: block;}

		.cycle-overlay .title {width: 60%; font-size: 50px;}
		.cta-panel {width: 90%;}
		.cta-button {width: 40%;}
		.cta-button h3 { width: 70%; font-size: 20px;}
		.cta-button-image .text-content { height: 250px;}
		
		.location-panel-bg {min-height: 570px;}
		
		.social-panel h2, .location-panel h2  {font-size: 40px;}
		.social-panel h2::after, .location-panel h2::after  {width: 15%;}
		
		.assoc-div {width: 48%; text-align: center;}
		.assoc-div img { }
		.assoc-div:nth-of-type(2n+1){clear:both;}
		
		.events-div {width: 48%; text-align: center;}
		.events-div:nth-of-type(3n){padding-right: 3%; }
		.events-div:nth-of-type(3n+1){clear:none; }
		.events-div:nth-of-type(2n){padding-right: 0;}
		.events-div:nth-of-type(2n+1){ clear:both;}


		/* == coustom ==*/
		#head #headRight .ping-logo{ padding: 15px 15px 0 0 !important; }
		#head #headRight .nav-collapse { padding-top:30px ; }
		#footer .top-block { padding: 25px 55px 20px 55px !important; }
		/* == coustom ==*/



    }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper {  min-width: 768px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 768px!important;}
#content {width: 95%; }	
.page img {/*max-width: 400px!important;*/}
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
html, body { width:100%;  /*overflow-x:hidden; */}
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper { min-width: 1024px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 1024px!important;}
#content {width: 95%;}
p, ul, ol, blockquote p {font-size: 110%;}
	#content {/*width:80%!important;*/}
	#contact #content {width:70%!important;}
	#locations #content {width:90%!important;}
	#container .figcaption {padding: 15px 0px 90px 0;}
	.figcaption p {margin: 5px 10px;}

}


@media only screen and (min-width: 769px) and (max-width : 1224px) {
		
	.nav-collapse.collapse {height: auto !important;}
	#logo {width: 22%; }
	#headRight {width: 78%;}
	#cssmenu > ul > li > a {padding: 10px 5px!important;}
	#cssmenu > ul > li {margin-right: 10px!important;}
	#cssmenu ul {font-size: 15px!important;}
	#cssmenu ul li li a { padding: 5px 10px!important;}
	
	#head {width: 90%;}
	.cycle-overlay .title {width: 60%; font-size: 50px;}
	.cta-panel {width: 80%;}
	.cta-button {width: 35%;}
	.cta-button h3 { width: 70%; font-size: 22px;}
	.cta-button-image .text-content { height: 300px;}
	
	#page-title {top: -180px;}
	#page-title-txt h2 {font-size: 60px; padding: 15px 0 25px 0;}
	#content {/*width:70%;*/}
	#contact #content {width:60%;}
	#locations #content {width:80%;}
	#col-wide-content {width: 60%;}
	
	#container .figcaption {padding: 15px 0px 90px 0;}
	.figcaption p {margin: 5px 20px;}
	
}


/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1225px) and (max-width : 1600px) {
.cycle-overlay .title {width: 40%; font-size: 60px;}
	.cta-panel {width: 80%;}
	.cta-button {width: 40%;}
	.cta-button h3 { width: 60%;}
	#page-title {top: -220px;}

}